<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>selectCategory</name>
   <tag></tag>
   <elementGuidId>0069ccb8-b6da-4947-919c-af6ebb05af64</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//option[.='Kesehatan']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//option[.='Kesehatan']</value>
      <webElementGuid>d04f3666-8e3f-4138-b1e6-70fa399d24cc</webElementGuid>
   </webElementProperties>
</WebElementEntity>
